html, body {
	background-image: url("image_header.svg");
  background-attachment: fixed;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}

#SectionArt {
  display: none;
}

/*--- Type ---*/

h1 {
	font-family: questa-sans, sans-serif;
  font-weight: 900;
  font-style: normal;
	font-size: 3.5vw;
	margin-top: 10%;
  margin-bottom: -12px;
}

h2 {
  font-family: questa-sans, sans-serif;
  font-weight: 600;
  font-style: italic;
	font-size: 2vw;
}

h3 {
  font-family: questa-sans, sans-serif;
  font-weight: 900;
  font-style: normal;
	font-size: 2.5vw;
	margin-top: 5%;
	padding-bottom: 10px;
}

h4, p {
  font-family: ff-tisa-sans-web-pro, sans-serif;
  font-weight: 200;
  font-style: normal;
	font-size: 10pt;
	text-align: justify;
	line-height: 1.9;
}

a {
  font-family: questa-sans, sans-serif;
  font-weight: 100;
  font-style: italic;
  font-size: 11pt;
	color:  #5f5f5f;
  font-weight: 600;
	text-decoration: none;
}

a:hover {
  color: #e4ad5f;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 5vw;
}

li {
  display: inline;
}

i {
  font-size: 6vw;
  margin: 0;
  padding: 1vw;
}

i:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

/*--- Main ---*/

.section {
	background-color: white;
	width: 100%;
	margin-top: 18%; /*Space between sections*/
	position: relative;
}

.section_body {
	margin: auto;
	width: 60%;
}

.section_image{
  margin: auto;
  width: 50%;
  max-width: 700px;
}

.textbox{
	margin-top: 25%;
}

.section_title {
	padding-top: 5%;
	margin: auto;
	width: 40vw;
}

.section_title_img {
	float: left;
	width: 35%;
}

.section_title_textbox {
	float: right;
}

.contentWrap {
  padding-bottom:56.25%;
  position:relative;
  display:block;
  width: 100%;
}

#SectionGames img{
  width: 100%;
}

.spacer {
	height: 30px;
}

.divider_top {
	background-color: black;
	width: 100%;
	height: 1px;
	top: 0px;
	position: relative;
}

.divider_bottom {
	background-color: black;
	width: 100%;
	height: 1px;
	bottom: 0px;
	position: relative;
}

#SectionGames {
  padding-bottom: 5vw;
}

#SectionContact p {
  padding-top: 25px;
  text-align: center;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: auto;
  max-width: 900px;
  background-color: white;
}

.flex-container img {
	margin: auto;
	padding: 5px;
	width: 200px;
}

/* ! Slideshow ! */

/* Slideshow container */

.slideshow-container {
  width: 100%;
  margin: auto;
  position: relative;
}

.mySlides {
  display: none;
  width: 100%;
  }

/* Next & previous buttons */
.prev{
  top: 200px;
  cursor: pointer;
  position: absolute;
  width: auto;
  left: -125px;
  padding: 16px;
  margin-top: -22px;
  font-size: 15px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next{
  top: 200px;
  cursor: pointer;
  position: absolute;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  font-size: 15px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next { /* Position the "next button" to the right */
  right: -125px;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover { /* On hover, add a black background color with a little bit see-through 
  background-color: rgba(200,200,200,0.8);*/
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@media only screen and (max-width: 600px) {

  h1 {
    font-size: 16pt;
    margin-bottom: 30px;
  }

  h2 {
    font-size: 14pt;
    margin-top: -15px;
    padding-bottom: 15px;
  }

  h3 {
    margin-top: 30px;
    font-size: 14pt;
  }

  h4, p {
    text-align: left;
    font-size: 12pt;
  }

  a {
      text-align: left;
      font-size: 14pt;
    }

  i {
    font-size: 7vw;
    margin: 0;
    padding: 2vw;
  }


  .section_title {
    padding-top: 5%;
    margin: auto;
    width: 50vw;
  }

  .section_title_img {
    float: left;
    width: 100%;
  }

  .section_title_textbox {
    text-align: center;
    width: 100%;
  }
  .prev{
    top: 100px;
    left: -75px;
  }

  .next { /* Position the "next button" to the right */
    top: 100px;
    right: -75px;
    border-radius: 3px 0 0 3px;
  }

  #SectionContact {
    padding-bottom: 3vh;
  }

}
